/* --common css by mummy 2006.10.11-- */
/* --www.people.com.cn-- */
body {
	font-family: "ËÎÌå", "Arial";
	font-size: 12px;
	text-align: center;
	margin: 0px;
	background-color: #000000;


}
form {
	font-size: 12px;
	border: none;
}
hr {
	height: 1px;
}
img {
	border: none;
}
input {
	font-size: 12px;
}
li {
	font-size: 12px;
}
select {
	font-size: 12px;
}
textarea {
	font-size: 12px;
}
p {
	font-size: 12px;
	text-indent: 2em;
	line-height: 140%;

}
table {
	border: none;
}
td {
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #036;

}
a:visited {
	text-decoration: none;
	color: #036;

}
a:hover {
	text-decoration: underline;
	color: #000;

}
a:active {
	text-decoration: none;
	color: #036;

}
/* --common css over-- */
/* car 20061027 by mummy */
.ctrl-bottom {
	color: #FFFFFF;
	text-align: center;
}
.jian1 {
	padding-right: 17px;
	padding-left: 15px;
        FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#983125,endColorStr=#E22221)
}
.box-content {
	background-color: #000000;
	text-align: center;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.bg-title1 {
	font-size: 14px;
	font-weight: bold;
	color: #870E00;
	background-image: url(http://auto.people.com.cn/img/qichediaocha/m_car/title1.gif);
	height: 31px;
	padding-left: 70px;

}
.bg-title3 {
	background-image: url(http://auto.people.com.cn/img/qichediaocha/m_car/title3.gif);
	height: 41px;
	text-align: right;
	padding-right: 17px;
	padding-top: 10px;



}
.box-list {
	background-image: url(http://auto.people.com.cn/img/qichediaocha/m_car/jian2.gif);
	background-position: center;
	padding-top: 12px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 133px;
	line-height: 140%;
	padding-right: 15px;
	padding-left: 15px;


}
a.link-white:link {color: #FFF; text-decoration: none}
a.link-white:visited {color: #FFF; text-decoration: none}
a.link-white:hover {color: #FFF; text-decoration: underline}
.box-title4 {
	font-size: 14px;
	font-weight: bold;
	color: #870E00;
	background-image: url(http://auto.people.com.cn/img/qichediaocha/m_car/title4.gif);
	text-align: center;
	height: 31px;
}
.box-list2 {

	background-image: url(http://auto.people.com.cn/img/qichediaocha/m_car/jian3.gif);
	background-position: center;
	padding-top: 12px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 136px;
	line-height: 140%;
	padding-right: 15px;
	padding-left: 15px;
}
.photo1 {
	border: 1px solid #000000;
}
a.link-red:link {color: #B42A22; text-decoration: none}
a.link-red:visited {color: #B42A22; text-decoration: none}
a.link-red:hover {color: #B42A22; text-decoration: underline}
.box-content2 {
	border-right: 3px solid #FFFFFF;
	border-left: 3px solid #FFFFFF;
}
.jian2 {
        padding-top: 2px;
        FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#DFDFDF,endColorStr=#FFFFFF)
}
.line-gray {
	padding: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C8C8C8;
	border-bottom-color: #C8C8C8;
	border-left-color: #C8C8C8;
}
.font-white14bold {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
a.link-red14blod:link {font-size: 14px;font-weight: bold;color: #B42A22; text-decoration: none}
a.link-red14blod:visited {font-size: 14px;font-weight: bold;color: #B42A22; text-decoration: none}
a.link-red14blod:hover {font-size: 14px;font-weight: bold;color: #B42A22; text-decoration: underline}
.photo2 {

	border: 1px solid #C4C4C4;
}
.font-red14bold {

	font-size: 14px;
	font-weight: bold;
	color: #870E00;
}
.font-14 {
	font-size: 14px;
}
.jian3 {
        text-align: left;
        font-size: 14px;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 50px;
        FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#DFDFDF,endColorStr=#FFFFFF)
}
